<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_inf">
			<Key ID="STR_vest_flightvest">
				<English>Flightvest Lightweight II</English>
				<Portuguese>Colete de voo</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_woodland">
				<English>OTV, woodland</English>
				<Portuguese>Colete Balístico</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_woodland_rifleman">
				<English>OTV, woodland (rifleman)</English>
				<Portuguese>Colete Balístico (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_woodland_squadleader">
				<English>OTV, woodland (squad leader)</English>
				<Portuguese>Colete Balístico (comandante)</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_lizard">
				<English>[EB] OTV, lizard</English>
				<Portuguese>[EB] Colete Balístico</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_lizard_rifleman">
				<English>[EB] OTV, lizard (rifleman)</English>
				<Portuguese>[EB] Colete Balístico (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_interceptor_lizard_squadleader">
				<English>[EB] OTV, lizard (squad leader)</English>
				<Portuguese>[EB] Colete Balístico (comandante)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_woodland">
				<English>[EB] LBV, woodland</English>
				<Portuguese>[EB] Colete de selva</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_woodland_rifleman">
				<English>[EB] LBV, woodland (rifleman)</English>
				<Portuguese>[EB] Colete de selva (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_woodland_squadleader">
				<English>[EB] LBV, woodland (squad leader)</English>
				<Portuguese>[EB] Colete de selva (comandante)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_olive">
				<English>[EB] LBV, green</English>
				<Portuguese>[EB] Colete de selva, VO</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_olive_rifleman">
				<English>[EB] LBV, green (rifleman)</English>
				<Portuguese>[EB] Colete de selva, VO (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_olive_squadleader">
				<English>[EB] LBV, green (squad leader)</English>
				<Portuguese>[EB] Colete de selva, VO (comandante)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_tan">
				<English>[EB] LBV, tan</English>
				<Portuguese>[EB] Colete de selva, bege</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_tan_rifleman">
				<English>[EB] LBV, tan (rifleman)</English>
				<Portuguese>[EB] Colete de selva, bege (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_tan_squadleader">
				<English>[EB] LBV, tan (squad leader)</English>
				<Portuguese>[EB] Colete de selva, bege (comandante)</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_black">
				<English>[EB] LBV, black</English>
				<Portuguese>[EB] Colete de selva, preto</Portuguese>
			</Key>
			<Key ID="STR_vest_lbv_black_lc2">
				<English>[EB] LBV, black w/ LC2</English>
				<Portuguese>[EB] Colete de selva, preto c/ cinto</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_belt">
				<English>[EB] LC2 Belt</English>
				<Portuguese>[EB] Cinto NA</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_driver">
				<English>[EB] LC2 (driver)</English>
				<Portuguese>[EB] Cinto do motora</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_duty_rifleman">
				<English>[EB] LC2 (rifleman, duty)</English>
				<Portuguese>[EB] Fardo aberto (fuzileiro, serviço)</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_duty_squadleader">
				<English>[EB] LC2 (squad leader, duty)</English>
				<Portuguese>[EB] Fardo aberto (comandante, serviço)</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_field_rifleman">
				<English>[EB] LC2 (rifleman, field)</English>
				<Portuguese>[EB] Fardo aberto (fuzileiro)</Portuguese>
			</Key>
			<Key ID="STR_vest_alice_field_squadleader">
				<English>[EB] LC2 (squad leader, field)</English>
				<Portuguese>[EB] Fardo aberto (comandante)</Portuguese>
			</Key>
			<Key ID="STR_backpack_buttpack">
				<English>Buttpack</English>
				<Portuguese>Bornal de cu</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_hydro_pack_olive">
				<English>WTC Hydro Pack</English>
				<Portuguese>Bolsa de hidratação WTC (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_hydro_pack_black">
				<English>WTC Hydro Pack (Black)</English>
				<Portuguese>Bolsa de hidratação WTC (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_hydro_pack_tan">
				<English>WTC Hydro Pack (Tan)</English>
				<Portuguese>Bolsa de hidratação WTC (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_olive">
				<English>WTC M7 (Olive)</English>
				<Portuguese>WTC M7 (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_black">
				<English>WTC M7 (Black)</English>
				<Portuguese>WTC M7 (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_tan">
				<English>WTC M7 (Tan)</English>
				<Portuguese>WTC M7 (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_556_olive">
				<English>WTC M7 Squad Leader 5,56mm (Olive)</English>
				<Portuguese>WTC M7, Líder 5,56mm (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_556_black">
				<English>WTC M7 Squad Leader 5,56mm (Black)</English>
				<Portuguese>WTC M7, Líder 5,56mm (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_556_tan">
				<English>WTC M7 Squad Leader 5,56mm (Tan)</English>
				<Portuguese>WTC M7, Líder 5,56mm (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_556_olive">
				<English>WTC M7 Rifleman 5,56mm (Olive)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_556_black">
				<English>WTC M7 Rifleman 5,56mm (Black)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_556_tan">
				<English>WTC M7 Rifleman 5,56mm (Tan)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_762_olive">
				<English>WTC M7 Squad Leader 7,62mm (Olive)</English>
				<Portuguese>WTC M7, Líder 7,62mm (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_762_black">
				<English>WTC M7 Squad Leader 7,62mm (Black)</English>
				<Portuguese>WTC M7, Líder 7,62mm (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_squad_leader_762_tan">
				<English>WTC M7 Squad Leader 7,62mm (Tan)</English>
				<Portuguese>WTC M7, Líder 7,62mm (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_762_olive">
				<English>WTC M7 Rifleman 7,62mm (Olive)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_762_black">
				<English>WTC M7 Rifleman 7,62mm (Black)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_762_tan">
				<English>WTC M7 Rifleman 7,62mm (Tan)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_556_olive">
				<English>WTC M7 Rifleman 5,56mm w/ Belt (Olive)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm c/ Cinto (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_556_black">
				<English>WTC M7 Rifleman 5,56mm w/ Belt (Black)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm c/ Cinto (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_556_tan">
				<English>WTC M7 Rifleman 5,56mm w/ Belt (Tan)</English>
				<Portuguese>WTC M7, Fuzileiro 5,56mm c/ Cinto (Bege)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_762_olive">
				<English>WTC M7 Rifleman 7,62mm w/ Belt (Olive)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm c/ Cinto (Verde)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_762_black">
				<English>WTC M7 Rifleman 7,62mm w/ Belt (Black)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm c/ Cinto (Preto)</Portuguese>
			</Key>
			<Key ID="STR_backpack_wtc_m7_rifleman_belt_762_tan">
				<English>WTC M7 Rifleman 7,62mm w/ Belt (Tan)</English>
				<Portuguese>WTC M7, Fuzileiro 7,62mm c/ Cinto (Bege)</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>